Subject: Meeting in Minneapolis?

From: Dan Romascanu <[email-masked]>
Date: Tue, 12 Jan 1999 16:54:18 +0200

HubMIB-ers,

Time came to ask for a meeting slot in Minneapolis, if we want to meet.

I hope we can wrap up the MAU MIB and the Ethernet-like MIB documents in a
few days. There will probably be go to an IESG review, but I do not expect
any need for spectacular changes.

Does anybody have new items to bring up to the attention of the Working
Group? Do we need to meet in Minneapolis?
 
Dan 

-----Original Message-----
From:	[email-masked] <mailto:[email-masked]>  [SMTP:[email-masked]]
<mailto:[SMTP:[email-masked]]> 
Sent:	ו ינואר 08 1999 20:04
To:	[email-masked]; <mailto:[email-masked];>  [email-masked]
<mailto:[email-masked]> 
Subject:	44th IETF-MINNEAPOLIS, MN: SCHEDULING

Meeting Dates: March 15-19, 1999
We are taking scheduling requests for ALL Working Groups and BOFs. 
The cut-off for requesting a slot is Monday, February 22 at 5:00 ET. 
The Agenda for the working group is due by Wednesday, March 10 at 
12:00 noon ET, please submit the agenda to: [email-masked]
<mailto:[email-masked]> 
If you cancel a scheduled working group session, please send a message to
agenda@ <mailto:[email-masked]> ietf.org as soon as possible. If you cancel
a session once on site at the meeting, please inform someone at the IETF
Registration Desk.
With respect to working group and BOF requests, please note the following:
1.	All scheduling requests must be sent to the appropriate Area
Director(s) with a copy to: [email-masked] <mailto:[email-masked]>  

		Applications: <[email-masked] <mailto:[email-masked]> >,
<[email-masked] <mailto:[email-masked]> >
		Internet: <[email-masked] <mailto:[email-masked]> >,
<[email-masked] <mailto:[email-masked]> >
		Operations: <Harald.Alvestrand
<mailto:[email-masked]> @maxware.no>, <[email-masked]
<mailto:[email-masked]> >
		Routing: <[email-masked] <mailto:[email-masked]> >
		Security: <[email-masked] <mailto:[email-masked]> >,
<[email-masked] <mailto:[email-masked]> >
		Transport: <[email-masked] <mailto:[email-masked]> >,
<[email-masked] <mailto:[email-masked]> >
		User Services: <[email-masked]
<mailto:[email-masked]> >
All requests are subject to AD approval. You MUST provide the following
information before the group will be scheduled:
a.	Working Group or BOF name. (Please read the BOF Procedure at
ftp://ftp.ietf.org/ietf/1bof-procedures.txt
<ftp://ftp.ietf.org/ietf/1bof-procedures.txt>  before requesting a slot for
a BOF.)
b.	Area under which Working Group (or BOF) appears;
c.	Conflicts you wish to avoid, please be as specific as possible. 
d.	Expected Attendance;
e.	Special requests. i.e., multicast

2.	Tuesday will have one-hour sessions. If your working group or BOF
needs to meet for one hour or less it will be scheduled on Tuesday.  Please
indicate on your request if you will need a one-hour session.  Requests for
two contiguous one-hour sessions will not be addressed until all one-hour
requests have been accommodated.
3.	Working groups will be allowed a maximum of two slots. If your
working group will need more, please let me know. Additional slots will be
available after agenda scheduling has closed (currently February 22) and
with approval from the AD.
4.	BOF's will not be scheduled unless the AD approved request is
accompanied by a full description (including BOF name and acronym, chairs
name) and an agenda. 
===================================================
Draft Agenda of the Forty-fourth IETF
March 15-19, 1999
As of January 8, 1999

SUNDAY, March 14, 1999

1200-1900  Registration (Pre-paid Packet Pick-up) - Ballroom Foyer
1500-1900  Registration (Pre-registered and On-site) - Ballroom Foyer
1530-1630  Newcomer's Orientation - Salon FG 
1700-1900  Reception - Salon D
MONDAY, March 15, 1999

0700-2000  IETF Registration - Ballroom Foyer
0800-0900  Continental Breakfast - Ballroom Foyer
0900-0930  Opening Plenary - Salon D
0930-1130  Morning Sessions

RTG  isis	IS-IS for IP Internets WG
1130-1300  Break 
1300-1500  Afternoon Sessions I

	INT  ion	Internetworking Over NBMA WG
	OPS  rmonmib	Remote Network Monitoring WG

1500-1530  Break (Refreshments provided) - Ballroom Foyer
1530-1730  Afternoon Sessions II
RTG  msdp	Multicast Source Discovery Protocol WG
1730-1930  Break
1930-2200  Evening Sessions

RTG  idr	Inter-Domain Routing WG
TUESDAY, March 16, 1999

0800-1800  IETF Registration - Ballroom Foyer
0800-0900  Continental Breakfast - Ballroom Foyer
0900-1000  Morning Sessions I
INT  frnetmib	Frame Relay Service MIB WG
1015-1115  Morning Sessions II

1115-1300  Break
1300-1400  Afternoon Sessions I

INT  dnsind	DNS IXFR, Notification, and Dynamic Update WG

1415-1515  Afternoon Sessions II
INT  dnsind	DNS IXFR, Notification, and Dynamic Update WG

1515-1545  Break (Refreshments provided) - Ballroom Foyer
1545-1645  Afternoon Sessions III

1700-1800  Afternoon Sessions IV

WEDNESDAY, March 17, 1999

0800-1800  IETF Registration - Ballroom Foyer
0800-0900  Continental Breakfast - Ballroom Foyer
0900-1130  Morning Sessions
	INT  ipfc	IP Over Fibre Channel WG
	RTG  idr	Inter-Domain Routing WG
	SEC  smime	S/MIME Mail Security WG
	TSV  avt	Audio/Video Transport WG

1130-1300  Break
1300-1500  Afternoon Sessions I

	OPS  mboned	MBONE Deployment WG
	SEC  pkix	Public-Key Infrastructure (X.509) WG

1500-1530  Break (Refreshments provided) - Ballroom Foyer
1530-1730  Afternoon Sessions II

1730-1930  Break
1930-2100  Presentations -  Salon D

2100-2200  Open Plenary - Salon D 
o IAB Plenary
o IESG Plenary

THURSDAY, March 18, 1999

0800-1800  IETF Registration - Ballroom Foyer
0800-0900  Continental Breakfast - Ballroom Foyer
0900-1130  Morning Sessions
	RTG  manet	Mobile Ad-hoc Networks WG
	SEC  pkix	Public-Key Infrastructure (X.509) WG
	TSV  malloc	Multicast-Address Allocation WG

1130-1300  Break
1300-1500  Afternoon Sessions I

	OPS  mboned	MBONE Deployment WG
	SEC  saag	Open Security Area Directorate Meeting

1500-1530  Break (Refreshments provided) - Ballroom Foyer
1530-1730  Afternoon Sessions II

	RTG  manet	Mobile Ad-hoc Networks WG
	TSV  avt	Audio/Video Transport WG

2000	Late Night Session
	PGP Key Signing 

FRIDAY, March 19, 1999

0800-1000  IETF Registration - Ballroom Foyer
0800-0900  Continental Breakfast - Ballroom Foyer
0900-1130  Morning Sessions
	
=======================================================================
Key to Abbreviations
APP  Applications            Keith Moore/UTK and 
		Patrik Faltstrom/Tele2/Swipnet
GEN  General Interest        Fred Baker/Cisco Systems
INT  Internet                Jeffrey Burgan @Home Network and 
                               Thomas Narten/IBM Corporation
OPS  Operations & Management Harald Alvestrand/Maxware and 
Bert Wijnen/IBM Netherlands
RTG  Routing                 Rob Coltun/FORE Systems
SEC  Security                Jeff Schiller/MIT and Marcus Leech/Nortel
TSV  Transport               Scott Bradner/Harvard Univ. and 
Vern Paxson/Lawrence Berkeley National Lab
USV  User Services           April Marine/Raytheon STX/NASA Ames